/* @override http://triasearth.com.au/media/com_hikashop/css/frontend_minimal.css?t=1425284605 */

/* @override http://triasearth.com.au/media/com_hikashop/css/frontend_minimal.css?t=1425280792 */

/* @override http://triasearth.com.au/media/com_hikashop/css/frontend_minimal.css?t=1425280282 */

input.button.hikashop_cart_input_button {
	background-color: transparent;
	border: 1px solid silver;
}

input#hikashop_checkout_next_button.button.hikashop_cart_input_button {
	float: right;
}

select#address_country.hikashop_field_dropdown {
	display: inline;
}

select#data_address_address_state.hikashop_field_dropdown {
	display: inline;
}

select#address_title.hikashop_field_dropdown {
	display: inline;
}

input#register_name.inputbox.required {
	display: inline;
		margin-bottom: 5px;
}

input#register_email.inputbox.required.validate-email {
	display: inline;
	margin-bottom: 5px;
}

input#register_password.inputbox.required.validate-password {
	display: inline;
	margin-bottom: 5px;
}

input#register_password2.inputbox.required.validate-passverify {
	margin-bottom: 5px;
	display: inline;
}

input#address_firstname.inputbox {
	display: inline;
	margin-bottom: 5px;
}

input#address_lastname.inputbox {
	margin-bottom: 5px;
	display: inline;
}

input#address_street.inputbox {
	margin-bottom: 5px;
	display: inline;
}

input#address_post_code.inputbox {
	margin-bottom: 5px;
	display: inline;
}

input#address_city.inputbox {
	margin-bottom: 5px;
	display: inline;
}

input#address_telephone.inputbox {
	margin-bottom: 5px;
	display: inline;
}

input#register_username.inputbox.required.validate-username {
	display: inline;
	margin-bottom: 5px;
}

#hikashop_checkout_login_left_part {
	float: left;
	width: 40%;
	position: relative;
	top: -20px;
}